version: "3.7"
services:
  gitlab:
    image: "gitlab-company:13.10.2-ce.0"
    build:
      context: ./
      dockerfile: Dockerfile
    ports:
    - "443:443"
    - "80:80"
    volumes:
      - ./hook-gitlab/:/data/hook-gitlab
  mysql:
    image: $MYSQL_IMAGE
    command: --default-authentication-plugin=mysql_native_password --datadir /var/lib/mysql-no-volume
    ports:
      - 3306:3306

